[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPicture.RegisterClipboardFormat

Registers a new TGraphic class for use in LoadFromClipboardFormat.

## Declaration

Source position: graphics.pp line 933

`public class procedure TPicture.RegisterClipboardFormat(`
`FormatID: TClipboardFormat;`
`AGraphicClass: TGraphicClass`
`);`